## darkice-dmo 1.4

=== debian/changelog ===
darkice-dmo (1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 09:58:07 +0200

darkice-full (1.3-dmo3) unstable; urgency=medium

  * Fix build with fpermissive errors.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 07:38:19 +0100

darkice-full (1.3-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 14:52:42 +0100

darkice-full (1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2016 19:27:22 +0200

darkice-full (1.2-dmo4) unstable; urgency=medium

  * Update upstream home page and debian/watch file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2016 09:03:05 +0100

darkice-full (1.2-dmo3) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 15:44:39 +0200

darkice-full (1.2-dmo2) unstable; urgency=low

  * debian/rules don't remove autoreconf call.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jul 2013 09:15:34 +0200

darkice-full (1.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jul 2013 08:38:11 +0200

darkice-full (1.1-dmo2) unstable; urgency=low

  * Really fix library detection for multi-arch with patch 04_multiarch and
    dh_autoreconf.
  * Compress package with xz.
  * Added libsamplerate0-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Aug 2012 20:47:15 +0200

darkice-full (1.1-dmo1) unstable; urgency=low

  * Move to debhelper 9.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Apr 2012 08:45:15 +0200

darkice-full (1.1-0.1) unstable; urgency=low

  * Fix library detection for multi-arch.

 -- Christian Marillat <marillat@debian.org>  Tue, 31 Jan 2012 09:21:24 +0100

darkice-full (1.1-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 03_aacplus-fix, included upstream.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Jan 2012 09:00:13 +0100

darkice-full (1.0+aacplus2-0.4) unstable; urgency=low

  * TWo new patches (03_aacplus-fix and 04_FTBFS) to fix the build.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Jan 2012 10:43:03 +0100

darkice-full (1.0+aacplus2-0.3) unstable; urgency=low

  * New patch from upstream to fix glitches with AAC codec.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Apr 2011 20:13:21 +0200

darkice-full (1.0+aacplus2-0.2) unstable; urgency=low

  * Updated to latest debhelper.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Mar 2011 08:31:42 +0100

darkice-full (1.0+aacplus2-0.1) unstable; urgency=low

  * Should provides darkice.
  * Added support for ccache.

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Nov 2010 18:26:23 +0100

darkice-full (1.0+aacplus2-0.0) unstable; urgency=low

  * svn release with libaacplus 2.0 support.
  * Added libpulse-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Oct 2010 11:41:30 +0200

darkice-full (1.0-0.2) unstable; urgency=low

  * debian/control Remove the not Depends on libasound2-dev for
    kfreebsd-i386.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jul 2010 18:34:45 +0200

darkice-full (1.0-0.1) unstable; urgency=low

  * Rebuild against latest jackd.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jul 2010 17:44:20 +0200

darkice-full (1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 May 2010 10:37:42 +0200

darkice-full (0.20.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Nov 2009 16:48:37 +0100

darkice-full (0.20-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Nov 2009 15:27:52 +0100

darkice-full (0.19-0.0) unstable; urgency=low

  * New upstream release.
  * Move to debhelper V7.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Jul 2008 09:53:26 +0200

darkice-full (0.18.1-0.2) unstable; urgency=low

  * Rebuild against the new libmp3lame package.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Jul 2008 17:12:32 +0200

darkice-full (0.18.1-0.1) unstable; urgency=low

  * New patch to fix missing include for g++ 4.3

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Apr 2008 12:57:08 +0200

darkice-full (0.18.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Apr 2007 09:34:41 +0200

darkice-full (0.18-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  7 Mar 2007 15:45:28 +0100

darkice-full (0.17.1-3.2) unstable; urgency=low

  * Forgot to apply patches when moving to debhelper.
  * New patch to fix lame on 64 bits machine.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Aug 2006 15:23:14 +0200

darkice-full (0.17.1-3.1) unstable; urgency=low

  * Package with mp3 and faac support.
  * Move the configuration script to /etc

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Aug 2006 00:01:23 +0200

darkice (0.17.1-3) unstable; urgency=low

  * Fix FTBFS on 64bit arches.
  * Use patch system.

 -- Jochen Friedrich <jochen@scram.de>  Fri, 28 Jul 2006 16:46:41 +0200

darkice (0.17.1-2) unstable; urgency=low

  * Don't use ALSA on Freebsd (Closes: #327677)
  * Depend on libtwolame-dev and configure --without-faac to make build
    deterministic (Closes: #377655)

 -- Jochen Friedrich <jochen@scram.de>  Fri, 28 Jul 2006 14:41:32 +0200

darkice (0.17.1-1) unstable; urgency=low

  * New upstream release
    o bugfix: automatic reconnect works more reliably
  * Updated Standards-Version to 3.7.2 (no change)
   
 -- Jochen Friedrich <jochen@scram.de>  Fri, 26 May 2006 18:55:28 +0200


