=== debian/control ===
Source: darkice-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.darkice.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libvorbis-dev, libtwolame-dev,
 libmp3lame-dev, libasound2-dev, libjack-jackd2-dev, libpulse-dev, libfaac-dev,
 libfaac-dev, libaacplus-dev (>= 2.0.0), libopus-dev, libsamplerate-dev

Package: darkice-full
Architecture: any
Replaces: darkice
Conflicts: darkice
Provides: darkice
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Live audio streamer
 DarkIce is an IceCast, IceCast2 and ShoutCast live audio streamer. It takes
 audio input from a sound card, encodes it into mp3 and/or Ogg Vorbis, and
 sends the mp3 stream to one or more IceCast and/or ShoutCast servers, the
 Ogg Vorbis stream to one or more IceCast2 servers. DarkIce uses lame as a
 shared object as its mp3 encoder, and the Ogg Vorbis as its Ogg Vorbis
 encoder.
 .
 This package add aac, aacplus and pulse support to Darkice.
