## darkice-dmo 1.5

=== debian/changelog ===
darkice-dmo (1.5-dmo3) unstable; urgency=medium

  * debian/control remove double libfaac-dev in Build-Depends
  * Enable explicitly all --with options and set --with-lame-prefix and
    --with-faac-prefix to help configure to find lame and faac(Thanks to
    Björn Jacke for the patch and bug report)
  * Add libflac-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Nov 2024 11:02:25 +0100

darkice-dmo (1.5-dmo2) unstable; urgency=medium

  * Add push request #200 to fix issue #141 (Thanks to Björn Jacke for the PR)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 14:58:27 +0100

darkice-dmo (1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2024 08:37:49 +0200

darkice-dmo (1.4-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 08:27:33 +0100
