=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.darkice.org/
-Standards-Version: 4.5.1
+Homepage: https://www.darkice.org/
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), libvorbis-dev, libtwolame-dev,
  libmp3lame-dev, libasound2-dev, libjack-jackd2-dev, libpulse-dev, libfaac-dev,
- libfaac-dev, libaacplus-dev (>= 2.0.0), libopus-dev, libsamplerate-dev
+ libaacplus-dev (>= 2.0.0), libopus-dev, libsamplerate-dev, libflac-dev, quilt,
 
 Package: darkice-full
 Architecture: any
