=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-lame \
	--with-lame-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--with-faac \
	--with-faac-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--with-flac \
	--with-vorbis \
	--with-opus \
	--with-aacplus \
	--with-twolame \
	--with-alsa \
	--with-pulseaudio \
	--with-jack \
	--with-samplerate

#	exit 1
