## darkice-dmo 1.6

=== debian/changelog ===
darkice-dmo (1.6-dmo2) unstable; urgency=medium

  * Enable fdk-aac

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Dec 2025 08:49:24 +0100

darkice-dmo (1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Dec 2025 08:26:24 +0100

darkice-dmo (1.5-dmo3+b1) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 15:46:35 +0100
