=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.darkice.org/
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libvorbis-dev, libtwolame-dev,
  libmp3lame-dev, libasound2-dev, libjack-jackd2-dev, libpulse-dev, libfaac-dev,
- libaacplus-dev (>= 2.0.0), libopus-dev, libsamplerate-dev, libflac-dev, quilt,
+ libaacplus-dev (>= 2.0.0), libopus-dev, libsamplerate-dev, libflac-dev,
+ libfdk-aac-dev,
 
 Package: darkice-full
 Architecture: any
 Replaces: darkice
 Conflicts: darkice
-Provides: darkice
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: Live audio streamer
  DarkIce is an IceCast, IceCast2 and ShoutCast live audio streamer. It takes
  audio input from a sound card, encodes it into mp3 and/or Ogg Vorbis, and
