=== debian/watch ===
version=4

https://github.com/rafael2k/darkice/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
